./net/tvnjviewer, JAVA VNC viewer

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.7.2, Package name: tvnjviewer-2.7.2, Maintainer: pkgsrc-users

TightVNC Java Viewer works on any system where Java is supported.
It requires Java SE version 1.6 or later.


Required to run:
[lang/openjdk8]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 13b68cb8aa48784a672f52899c5e24ed409364a8
RMD160: 9df68d08e7fde88b0a4bee64c7b3673911a8611a
Filesize: 745.427 KB

Version history: (Expand)


CVS history: (Expand)


   2016-04-14 23:58:09 by David Brownlee | Files touched by this commit (4) | Imported package
Log message:
Added net/tvnjviewer version 2.7.2

TightVNC Java Viewer works on any system where Java is supported.
It requires Java SE version 1.6 or later.